function FileData_Pairs(x)
{
x.t("example","following");
x.t("exist","map");
x.t("exist","database");
x.t("restriction","list");
x.t("tai","management");
x.t("ho_restricit_list1","ho-restrict-list");
x.t("create","manage");
x.t("refer","existing");
x.t("tai_db1","tai-mgmt-db");
x.t("tai_db1","cisco");
x.t("enters","tai");
x.t("enters","subscriber");
x.t("enters","existing");
x.t("enters","handover");
x.t("current","mode");
x.t("creates","subscriber");
x.t("creates","already");
x.t("creates","tracking");
x.t("creates","handover");
x.t("execute","without");
x.t("user","db_name");
x.t("user","list_name");
x.t("user","map_name");
x.t("mode","creates");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","new");
x.t("mode","ho-restrict-list");
x.t("mode","commands");
x.t("mode","existing");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("context_name","hostname");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("mme","privilege");
x.t("-noconfirm","removes");
x.t("-noconfirm","indicates");
x.t("subscriber","map");
x.t("(subscriber-map)","subscriber");
x.t("networks","end");
x.t("product","mme");
x.t("product","privilege");
x.t("back","exec");
x.t("removes","specified");
x.t("new","list");
x.t("new","map");
x.t("new","database");
x.t("new","existing");
x.t("command","enters");
x.t("command","execute");
x.t("command","results");
x.t("command","enter");
x.t("command","used");
x.t("tai-mgmt-db","tai_db1");
x.t("tai-mgmt-db","creates");
x.t("tai-mgmt-db","db_name");
x.t("policies","lte/sae");
x.t("list","enters");
x.t("list","new");
x.t("list","command");
x.t("list","entering");
x.t("list","list_name");
x.t("list","specifies");
x.t("list","configuration");
x.t("list","named");
x.t("list","newly");
x.t("list","created");
x.t("list","system");
x.t("indicates","command");
x.t("entering","command");
x.t("confirmation","user");
x.t("cisco","systems");
x.t("remove","existing");
x.t("results","following");
x.t("db_name","refer");
x.t("db_name","-noconfirm");
x.t("db_name","specifies");
x.t("db_name","alphanumeric");
x.t("privilege","administrator");
x.t("list_name","refer");
x.t("list_name","-noconfirm");
x.t("list_name","specifies");
x.t("list_name","alphanumeric");
x.t("specified","restriction");
x.t("specified","subscriber");
x.t("specified","management");
x.t("ho-restrict-list","creates");
x.t("ho-restrict-list","list_name");
x.t("ho-restrict-list","ho_restrict_list1");
x.t("name","restriction");
x.t("name","subscriber");
x.t("name","management");
x.t("ho_restrict_list1","subscriber-map");
x.t("area","identifier");
x.t("tel","408-526-4000");
x.t("map","enters");
x.t("map","new");
x.t("map","command");
x.t("map","entering");
x.t("map","specifies");
x.t("map","map_name");
x.t("map","configuration");
x.t("map","named");
x.t("map","created");
x.t("map","system");
x.t("(tai)","management");
x.t("characters","usage");
x.t("lte/sae","networks");
x.t("commands","chapter");
x.t("commands","defined");
x.t("commands","lte");
x.t("prompt","context_name");
x.t("prompt","confirmation");
x.t("syntax","exit");
x.t("syntax","tai-mgmt-db");
x.t("syntax","ho-restrict-list");
x.t("syntax","end");
x.t("syntax","subscriber-map");
x.t("specifies","name");
x.t("specifies","existing");
x.t("chapter","example");
x.t("(ho)","restriction");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","characters");
x.t("map_name","refer");
x.t("map_name","-noconfirm");
x.t("map_name","specifies");
x.t("map_name","alphanumeric");
x.t("end","exits");
x.t("end","usage");
x.t("hostname","(subscriber-map)");
x.t("hostname","(ho-restrict-list)");
x.t("hostname","(tai-mgmt-db)");
x.t("identifier","(tai)");
x.t("return","previous");
x.t("previous","mode");
x.t("database","enters");
x.t("database","new");
x.t("database","command");
x.t("database","entering");
x.t("database","db_name");
x.t("database","specifies");
x.t("database","configuration");
x.t("database","named");
x.t("database","created");
x.t("database","system");
x.t("enter","tai");
x.t("enter","subscriber");
x.t("enter","handover");
x.t("existing","restriction");
x.t("existing","tai");
x.t("existing","subscriber");
x.t("existing","list");
x.t("existing","map");
x.t("existing","database");
x.t("existing","newly");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","enter");
x.t("additional","prompt");
x.t("named","ho_restricit_list1");
x.t("named","tai_db1");
x.t("named","map1");
x.t("already","exist");
x.t("systems","tel");
x.t("newly","defined");
x.t("defined","tai");
x.t("defined","subscriber");
x.t("defined","list");
x.t("defined","map");
x.t("defined","database");
x.t("defined","lte");
x.t("map1","tai-mgmt-db");
x.t("map1","subscriber-map");
x.t("fax","408-527-0883");
x.t("policy","configuration");
x.t("lte","policies");
x.t("lte","policy");
x.t("lte","handover");
x.t("created","db_name");
x.t("created","list_name");
x.t("created","map_name");
x.t("used","create");
x.t("used","remove");
x.t("manage","lte");
x.t("system","-noconfirm");
x.t("following","command");
x.t("following","prompt");
x.t("management","database");
x.t("(ho-restrict-list)","handover");
x.t("returns","exec");
x.t("returns","previous");
x.t("tracking","area");
x.t("without","additional");
x.t("(tai-mgmt-db)","tai");
x.t("handover","restriction");
x.t("handover","(ho)");
x.t("subscriber-map","creates");
x.t("subscriber-map","map_name");
x.t("subscriber-map","map1");
}
